/*Фиксированная высота баннера в услугах*/
.ns-bitrix.c-catalog-element.c-catalog-element-services-default-4 .catalog-element-banner .catalog-element-banner-content {
    height: 500px !important;
}

/*цвет фона в корзине*/
.ns-bitrix.c-sale-order-ajax.c-sale-order-ajax-simple-1 #bx-soa-order {
    background-color: #828e8e2e;
}

/*Скрыть цену на баннере в услугах*/
.ns-bitrix.c-catalog-element.c-catalog-element-services-default-4 .catalog-element-banner[data-split=false] .catalog-element-banner-purchase-holder {
    display: none;
}
        
/*мобильное лого в меню*/
.ns-bitrix.c-menu.c-menu-mobile-2 .menu-panel-logotype img {
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    max-height: 50px;
    object-fit: cover;
}
/*блок картинка в категориях каталога*/
.ns-bitrix.c-catalog-section-list.c-catalog-section-list-services-tile-1 .catalog-section-list-item-wrapper {
    background-size: contain;
}

/*блок картинка текст*/
html {
  font-size: 14px;
}

img {
  max-width: 100%;
  /height: 500px;
  object-fit: cover;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}   
    
.container {
  max-width: 1280px;
}


.border-top { border-top: 0px solid #e5e5e5; }

.card {
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  //border: 1px solid rgba(0, 0, 0, 0.125);
  //border-radius: 0.25rem; 
  }
  .card > hr {
    margin-right: 0;
    margin-left: 0; }
  .card > .list-group:first-child .list-group-item:first-child {
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem; }
  .card > .list-group:last-child .list-group-item:last-child {
    border-bottom-right-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem; }

.card-body {
  flex: 1 1 auto;
  //padding: 1.25rem; }

.card-title {
  margin-bottom: 0.75rem; }

.card-subtitle {
  margin-top: -0.375rem;
  margin-bottom: 0; }

.card-text:last-child {
  margin-bottom: 0; }

.card-link:hover {
  text-decoration: none; }

.card-link + .card-link {
  margin-left: 1.25rem; }

.card-header {
  //padding: 0.75rem 1.25rem;
  margin-bottom: 0;
  //background-color: rgba(0, 0, 0, 0.03);
  border-bottom: 1px solid rgba(0, 0, 0, 0.125); }
  .card-header:first-child {
    border-radius: calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0; }
  .card-header + .list-group .list-group-item:first-child {
    border-top: 0; }

.card-footer {
  //padding: 0.75rem 1.25rem;
  //background-color: rgba(0, 0, 0, 0.03);
  border-top: 1px solid rgba(0, 0, 0, 0.125); }
  .card-footer:last-child {
    border-radius: 0 0 calc(0.25rem - 1px) calc(0.25rem - 1px); }

.card-header-tabs {
  margin-right: -0.625rem;
  margin-bottom: -0.75rem;
  margin-left: -0.625rem;
  border-bottom: 0; }

.card-header-pills {
  margin-right: -0.625rem;
  margin-left: -0.625rem; }

.card-img-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  //padding: 1.25rem; }

.card-img {
  width: 100%;
  height: 100%;
  border-radius: calc(0.25rem - 1px); }

.card-img-top {
  width: 100%;
  border-top-left-radius: calc(0.25rem - 1px);
  border-top-right-radius: calc(0.25rem - 1px); }

.card-img-bottom {
  width: 100%;
  border-bottom-right-radius: calc(0.25rem - 1px);
  border-bottom-left-radius: calc(0.25rem - 1px); }

.card-deck {
  display: flex;
  flex-direction: column; }
  .card-deck .card {
    margin-bottom: 15px; }
  @media (min-width: 576px) {
    .card-deck {
      flex-flow: row wrap;
      margin-right: -15px;
      margin-left: -1px; }
      .card-deck .card {
        display: flex;
        flex: 1 0 0%;
        flex-direction: column;
        margin-right: 15px;
        margin-bottom: 0;
        margin-left: 15px; } }
.card-columns .card {
  margin-bottom: 0.75rem; }

/*кейсы в услугах*/
.widget.c-projects.c-projects-template-3 .widget-item-picture,
.widget.c-projects.c-projects-template-3 .widget-item-fade {
  margin-bottom: 20px;
  margin-left: 20px;
  margin-right: 20px;
}
.intec-grid>.intec-grid-item-5 {
    margin-bottom: 90px;
}
.intec-template .widget .widget .widget-footer.align-left, .intec-template .widget .widget-header .widget-description.align-left, .intec-template .widget .widget-header .widget-title.align-left {
    text-align: center;
}

/*Вакансии*/
.ns-bitrix.c-news-list.c-news-list-vacancies-list-1 .news-list-section-title {
    font-size: 28px;
    line-height: 18px;
    color: #0065ff;
    text-align: center;
}


.intec-ui1.intec-ui-control-button1.intec-ui-scheme-current1 {
  display: inline-flex;
  padding: 23px 40px;
  border: 2px solid #3498DB;
  background-color: #3498DB;
  color: #fff;
  text-decoration: none;
  text-align: center;
  font-size: 10px;
  font-weight: 600;
  cursor: pointer;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  transition-property: color, border-color, background-color;
  transition-duration: 350ms;
  box-shadow: none;
  user-select: none;
}